import { request } from 'umi';
import { api } from '../api';
/**
 * 定向标签获取
 * 
*/
export async function getTagsList(params:any){
    return request(api+`/adq/launch/tools/targeting/tags/list`,{
        method:'POST',
        data:params
    })
}
/**
 * 场景定向标签获取
 * */ 

 export async function getSceneTagsList(params:any){
    return request(api+`/adq/launch/tools/scene/spec/tags/list`,{
        method:'POST',
        data:params
    })
}
/**
 * 创意形式详细信息
 * */ 

 export async function get_adcreative_template(params:any){
    return request(api+`/adq/launch/tools/adcreative/template`,{
        method:'POST',
        data:params
    })
}
/**
 * 创意形式列表信息
 * */ 

 export async function get_adcreative_template_list(params:any){
    return request(api+`/adq/launch/tools/adcreative/template/list`,{
        method:'POST',
        data:params
    })
}